مشکی, نقره ای
سفید
سفید
سفید
ورزش
Android, iOS
سازگاری با اندروید 8.0+ / iOS 12+
ورزشی
قابلیت تغییر طرح ساعت یا تم, قابلیت مکالمه از طریق بلوتوث, صفحه همیشه روشن (Always-on Display), قابلیت نصب اپلیکیشن, کنترل موسیقی (Music Player)
50 میلی متر
57 گرم
دایره
مقاوم در برابر نفوذ آب
آلیاژ روی
دارد
سیلیکون
قفل مخفی
1.73 اینچ
466 در 466 پیکسل پیکسل بر اینچ
صفحه نمایش 1.73 اینچ AMOLED دارای وضوح 466 در 466 پیکسل است
تشخیص نور محیط, گام شمار (Pedometer)
پشتیبانی از تمرینات مختلف ورزشی, تشخیص هوشمند نوع رشته ورزشی
سنجش اکسیژن خون, سنجش سطح استرس, سنجش کیفیت خواب, شمارنده ضربان قلب
دارای حافظه داخلی 284 کیلوبایت + 128 مگابایت فلش است
5.4
دارای حافظه داخلی 284 کیلوبایت + 128 مگابایت فلش است
Bluetooth
ظرفیت 380 میلی آمپر ساعت میلی آمپر ساعت
کابل USB-C
3 ساعت
مقاومت در برابر آب با IP68 است
کابل شارژ
زمان استفاده تا 7 روز (عادی) ، 22 روز (آماده به کار)
پاورولوجی
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 12 ماهه فیوژن
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
چهار عدد
دو عدد
چهار عدد
یک عدد
دو عدد
یک عدد
دو عدد
یک عدد
یک عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
power-reset
POWER/WPS/WLAN/Reset
دو عدد
دو عدد
Omni Directional ثابت
wifi
WI-FI
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
قابلیت نصب آسان
Port Forwarding
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
POWER,PON,LOS,LAN1,LAN2,LAN3,LAN4,TEL,USB,WLAN,WPS
IEEE 802.3, 802.3u
ITU-T G.992.5
آداپتور برق 9V DC-0.85A
آداپتور 12 ولت 1 آمپر
12V-1A
DDNS
LAN
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
ویندوز و ….
پشتیبانی از تکنولوژی GPON
آنتن خارجی
250 گرم
350 گرم
130*220*40 میلیمتر
175x140x30 میلیمتر
USB 2.0, RJ-11
RJ-45 LAN, پورت USB
دو عدد
یک عدد
480 مگابیت بر ثانیه
12 دسیبل (12dBi)
2 دسیبل (2dBi)
آداپتور
کابل برق
دارای دو عدد انتن 2dBi کانکتور پورت GPON از نوع UPC (آبی رنگ)